<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="rounds-sched" -->
<title>Tech Squares Early Rounds Schedule</title>
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<h1>Tech Squares Early Rounds Schedule</h1>

The Tech Squares rounds program has been changing significantly recently, and we haven't been keeping the website fully up-to-date. Talk to a rounds coordinator (see our <a href='officers.html'>current officers</a>) or email us (squares<img src="ta.png" class="noborder" alt=" " />mit.edu) to get current details.

<!--
<h2>New to Rounds?</h2>
<p>
You are encouraged to come to our beginning round dance class every
January, February, and September.  No experience or partner is
required.  If you have further questions, please ask an officer.
</p>

<h2>Class Schedule</h2>

<p>
The Early Rounds meet from 7pm&ndash;8pm each Tuesday.  The first class
of each month will be a special technique class.  The following three
or four weeks are progressive classes teaching figures and dances of a
specific rhythm.  These progressive classes are on a two-year rotating
schedule:
</p>

<table border="1" cellpadding="2">
<tr><td>            </td><th scope="col">Even Years</th><th scope="col">Odd years</th></tr>
<tr><th scope="row">January  </th><td>Beg. Two-step </td><td>Beg. Waltz</td></tr>
<tr><th scope="row">February </th><td>Beg. Waltz    </td><td>Beg. Two-step</td></tr>
<tr><th scope="row">March    </th><td colspan="2" style="text-align:center;">Cuer's choice</td></tr>
<tr><th scope="row">April    </th><td>Rumba         </td><td>Cha Cha</td></tr>
<tr><th scope="row">May      </th><td colspan="2" style="text-align:center;">Other rhythms</td></tr>
<tr><th scope="row">June     </th><td>Cha Cha       </td><td>Rumba</td></tr>
<tr><th scope="row">July     </th><td>Int. Waltz    </td><td>Foxtrot</td></tr>
<tr><th scope="row">August   </th><td colspan="2" style="text-align:center;">Cuer's choice</td></tr>
<tr><th scope="row">September</th><td>Beg. Two-step </td><td>Beg. Waltz</td></tr>
<tr><th scope="row">October  </th><td>Int. Rumba    </td><td>Int. Cha Cha</td></tr>
<tr><th scope="row">November </th><td colspan="2" style="text-align:center;">Other rhythms</td></tr>
<tr><th scope="row">December </th><td>Foxtrot       </td><td>Int. Waltz</td></tr>
</table>
<p>
The levels listed here are approximate and will be adjusted somewhat
to the attending dancers.  If you are unsure whether a class is
appropriate for you, just ask one of the Rounds Coordinators.
</p><p>
Other rhythms are usually Jive, Slow Two Step, and Tango.  Exactly
which rhythm will be announced during the prior month.
</p><p>
The Cuer's Choice classes are primarily geared toward the more
advanced dancers and will cover interesting dances and/or workshop
useful figures.  The details of these classes will be announced
several weeks before the classes begin.  If you have a request for
these workshops, please talk to the Rounds Coordinators.
</p><p>
For more information, see our answers to
<a href="rounds-faq.html">Frequently-Asked Questions</a>.
</p>

-->

</div><!-- main -->
<!--#include virtual="../footer.html"-->
